Index: libcloud/.gitignore
===================================================================
--- /dev/null
+++ libcloud/.gitignore
@@ -0,0 +1,3 @@
+.apache_libcloud.egg-info.keep
+apache_libcloud.egg-info
+.pytest_cache
